/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
border: 0px solid #000;
background: none; 
width: 1020px; 
/*height: 24px; */
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
/*top: 8px;*/
width: 1010px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: normal 15px 'Open Sans', sans-serif;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: none;
}
ul.newsticker a:link,ul.newsticker a:active, ul.newsticker a:visited{
white-space: nowrap;
padding: 0;
color: #000;
text-decoration:none;
font: normal 15px 'Open Sans', sans-serif;
margin: 0 170px 0 0;
} 
ul.newsticker a:hover{ color:#007caf}
ul.newsticker span {
margin: 0 10px 0 0;
} 